-- SQLite ISWA 2010 language en database 
-- version 2.0
-- author Stephen E Slevinski Jr
-- http://www.signpuddle.net

--
-- Database: `iswa`
--

-- --------------------------------------------------------
CREATE TABLE IF NOT EXISTS iswa_name (
  lang TEXT,
  key TEXT,
  name TEXT
);
INSERT INTO iswa_name VALUES('en', '01', 'Hands');
INSERT INTO iswa_name VALUES('en', '02', 'Movement');
INSERT INTO iswa_name VALUES('en', '03', 'Dynamics');
INSERT INTO iswa_name VALUES('en', '04', 'Head & Faces');
INSERT INTO iswa_name VALUES('en', '05', 'Body');
INSERT INTO iswa_name VALUES('en', '06', 'Detailed Location');
INSERT INTO iswa_name VALUES('en', '07', 'Punctuation');
INSERT INTO iswa_name VALUES('en', '01-01', 'Index');
INSERT INTO iswa_name VALUES('en', '01-02', 'Index Middle');
INSERT INTO iswa_name VALUES('en', '01-03', 'Index Middle Thumb');
INSERT INTO iswa_name VALUES('en', '01-04', 'Four Fingers');
INSERT INTO iswa_name VALUES('en', '01-05', 'Five Fingers');
INSERT INTO iswa_name VALUES('en', '01-06', 'Baby Finger');
INSERT INTO iswa_name VALUES('en', '01-07', 'Ring Finger');
INSERT INTO iswa_name VALUES('en', '01-08', 'Middle Finger');
INSERT INTO iswa_name VALUES('en', '01-09', 'Index Thumb');
INSERT INTO iswa_name VALUES('en', '01-10', 'Thumb');
INSERT INTO iswa_name VALUES('en', '02-01', 'Contact');
INSERT INTO iswa_name VALUES('en', '02-02', 'Finger Movement');
INSERT INTO iswa_name VALUES('en', '02-03', 'Straight Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-04', 'Straight Diagonal Plane');
INSERT INTO iswa_name VALUES('en', '02-05', 'Straight Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-06', 'Curves Parallel Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-07', 'Curves Hit Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-08', 'Curves Hit Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-09', 'Curves Parallel Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-10', 'Circles');
INSERT INTO iswa_name VALUES('en', '03-01', 'Dynamics & Timing');
INSERT INTO iswa_name VALUES('en', '04-01', 'Head');
INSERT INTO iswa_name VALUES('en', '04-02', 'Brow Eyes Eyegaze');
INSERT INTO iswa_name VALUES('en', '04-03', 'Cheeks Ears Nose Breath');
INSERT INTO iswa_name VALUES('en', '04-04', 'Mouth Lips');
INSERT INTO iswa_name VALUES('en', '04-05', 'Tongue Teeth Chin Neck');
INSERT INTO iswa_name VALUES('en', '05-01', 'Trunk');
INSERT INTO iswa_name VALUES('en', '05-02', 'Limbs');
INSERT INTO iswa_name VALUES('en', '06-01', 'Detailed Location');
INSERT INTO iswa_name VALUES('en', '07-01', 'Punctuation');
INSERT INTO iswa_name VALUES('en', '01-01-001-01', 'Index');
INSERT INTO iswa_name VALUES('en', '01-01-002-01', 'Index on Circle');
INSERT INTO iswa_name VALUES('en', '01-01-003-01', 'Index on Cup');
INSERT INTO iswa_name VALUES('en', '01-01-004-01', 'Index on Oval');
INSERT INTO iswa_name VALUES('en', '01-01-005-01', 'Index on Hinge');
INSERT INTO iswa_name VALUES('en', '01-01-006-01', 'Index on Angle');
INSERT INTO iswa_name VALUES('en', '01-01-007-01', 'Index Bent');
INSERT INTO iswa_name VALUES('en', '01-01-008-01', 'Index Bent on Circle');
INSERT INTO iswa_name VALUES('en', '01-01-009-01', 'Index Bent on Fist Thumb Under');
INSERT INTO iswa_name VALUES('en', '01-01-010-01', 'Index Raised Knuckle');
INSERT INTO iswa_name VALUES('en', '01-01-011-01', 'Index Cup');
INSERT INTO iswa_name VALUES('en', '01-01-012-01', 'Index Hinge on Fist');
INSERT INTO iswa_name VALUES('en', '01-01-013-01', 'Index Hinge on Fist Low');
INSERT INTO iswa_name VALUES('en', '01-01-014-01', 'Index Hinge on Circle');
INSERT INTO iswa_name VALUES('en', '01-02-001-01', 'Index Middle');
INSERT INTO iswa_name VALUES('en', '01-02-002-01', 'Index Middle on Circle');
INSERT INTO iswa_name VALUES('en', '01-02-003-01', 'Index Middle Bent');
INSERT INTO iswa_name VALUES('en', '01-02-004-01', 'Index Middle Raised Knuckles');
INSERT INTO iswa_name VALUES('en', '01-02-005-01', 'Index Middle Hinge');
INSERT INTO iswa_name VALUES('en', '01-02-006-01', 'Index Up, Middle Hinge');
INSERT INTO iswa_name VALUES('en', '01-02-007-01', 'Index Hinge, Middle Up');
INSERT INTO iswa_name VALUES('en', '01-02-008-01', 'Index Middle Unit');
INSERT INTO iswa_name VALUES('en', '01-02-009-01', 'Index Middle Unit, Index Bent');
INSERT INTO iswa_name VALUES('en', '01-02-010-01', 'Index Middle Unit, Middle Bent');
INSERT INTO iswa_name VALUES('en', '01-02-011-01', 'Index Middle Unit, Cup');
INSERT INTO iswa_name VALUES('en', '01-02-012-01', 'Index Middle Unit, Hinge');
INSERT INTO iswa_name VALUES('en', '01-02-013-01', 'Index Middle Cross');
INSERT INTO iswa_name VALUES('en', '01-02-014-01', 'Index Middle Cross on Circle');
INSERT INTO iswa_name VALUES('en', '01-02-015-01', 'Middle Bent Over Index');
INSERT INTO iswa_name VALUES('en', '01-02-016-01', 'Index Bent Over Middle');
INSERT INTO iswa_name VALUES('en', '01-03-001-01', 'Index Middle Thumb');
INSERT INTO iswa_name VALUES('en', '01-03-002-01', 'Index Middle Thumb on Circle');
INSERT INTO iswa_name VALUES('en', '01-03-003-01', 'Index Middle Straight, Thumb Bent');
INSERT INTO iswa_name VALUES('en', '01-03-004-01', 'Index Middle Bent, Thumb Straight');
INSERT INTO iswa_name VALUES('en', '01-03-005-01', 'Index Middle Thumb Bent');
INSERT INTO iswa_name VALUES('en', '01-03-006-01', 'Index Middle Hinge Spread, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-03-007-01', 'Index Up, Middle Hinge, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-03-008-01', 'Index Up, Middle Hinge, Thumb Unit');
INSERT INTO iswa_name VALUES('en', '01-03-009-01', 'Index Hinge, Middle Up, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-03-010-01', 'Index Middle Up Spread, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-03-011-01', 'Index Middle Thumb Cup');
INSERT INTO iswa_name VALUES('en', '01-03-012-01', 'Index Middle Thumb Circle');
INSERT INTO iswa_name VALUES('en', '01-03-013-01', 'Index Middle Thumb Hook');
INSERT INTO iswa_name VALUES('en', '01-03-014-01', 'Index Middle Thumb Hinge');
INSERT INTO iswa_name VALUES('en', '01-03-015-01', 'Thumb Between Index Middle Straight');
INSERT INTO iswa_name VALUES('en', '01-03-016-01', 'Index Middle Unit, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-03-017-01', 'Index Middle Unit, Thumb Side Unit');
INSERT INTO iswa_name VALUES('en', '01-03-018-01', 'Index Middle Unit, Thumb Side Bent');
INSERT INTO iswa_name VALUES('en', '01-03-019-01', 'Middle Thumb Hook, Index Up');
INSERT INTO iswa_name VALUES('en', '01-03-020-01', 'Index Thumb Hook, Middle Up');
INSERT INTO iswa_name VALUES('en', '01-03-021-01', 'Index Middle Unit Hinge, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-03-022-01', 'Index Middle Cross, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-03-023-01', 'Index Middle Unit, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-03-024-01', 'Index Middle Unit Cup, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-03-025-01', 'Middle Thumb Cup, Index Up');
INSERT INTO iswa_name VALUES('en', '01-03-026-01', 'Index Thumb Cup, Middle Up');
INSERT INTO iswa_name VALUES('en', '01-03-027-01', 'Middle Thumb Circle, Index Up');
INSERT INTO iswa_name VALUES('en', '01-03-028-01', 'Middle Thumb Circle, Index Hinge');
INSERT INTO iswa_name VALUES('en', '01-03-029-01', 'Index Thumb Angle Out, Middle Up');
INSERT INTO iswa_name VALUES('en', '01-03-030-01', 'Index Thumb Angle In, Middle Up');
INSERT INTO iswa_name VALUES('en', '01-03-031-01', 'Index Thumb Circle, Middle Up');
INSERT INTO iswa_name VALUES('en', '01-03-032-01', 'Index Middle Thumb, Unit Hinge');
INSERT INTO iswa_name VALUES('en', '01-03-033-01', 'Index Middle Thumb, Angle Out');
INSERT INTO iswa_name VALUES('en', '01-03-034-01', 'Index Middle Thumb, Angle');
INSERT INTO iswa_name VALUES('en', '01-03-035-01', 'Middle Thumb Angle Out, Index Up');
INSERT INTO iswa_name VALUES('en', '01-03-036-01', 'Middle Thumb Angle Out, Index Crossed');
INSERT INTO iswa_name VALUES('en', '01-03-037-01', 'Middle Thumb Angle, Index Up');
INSERT INTO iswa_name VALUES('en', '01-03-038-01', 'Index Thumb Hook, Middle Hinge');
INSERT INTO iswa_name VALUES('en', '01-04-001-01', 'Four Fingers');
INSERT INTO iswa_name VALUES('en', '01-04-002-01', 'Four Fingers Bent');
INSERT INTO iswa_name VALUES('en', '01-04-003-01', 'Four Fingers Hinge');
INSERT INTO iswa_name VALUES('en', '01-04-004-01', 'Four Fingers Unit');
INSERT INTO iswa_name VALUES('en', '01-04-005-01', 'Four Fingers Unit Split');
INSERT INTO iswa_name VALUES('en', '01-04-006-01', 'Four Fingers Unit Claw');
INSERT INTO iswa_name VALUES('en', '01-04-007-01', 'Four Fingers Unit Bent');
INSERT INTO iswa_name VALUES('en', '01-04-008-01', 'Four Fingers Unit Hinge');
INSERT INTO iswa_name VALUES('en', '01-05-001-01', 'Five Fingers Spread');
INSERT INTO iswa_name VALUES('en', '01-05-002-01', 'Five Fingers Spread Heel');
INSERT INTO iswa_name VALUES('en', '01-05-003-01', 'Five Fingers Spread, Four Bent');
INSERT INTO iswa_name VALUES('en', '01-05-004-01', 'Five Fingers Spread, Four Bent Heel');
INSERT INTO iswa_name VALUES('en', '01-05-005-01', 'Five Fingers Spread Bent');
INSERT INTO iswa_name VALUES('en', '01-05-006-01', 'Five Fingers Spread Bent Heel');
INSERT INTO iswa_name VALUES('en', '01-05-007-01', 'Five Fingers Spread, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-05-008-01', 'Five Fingers Spread Cup');
INSERT INTO iswa_name VALUES('en', '01-05-009-01', 'Five Fingers Spread Cup Open');
INSERT INTO iswa_name VALUES('en', '01-05-010-01', 'Five Fingers Spread Hinge Open');
INSERT INTO iswa_name VALUES('en', '01-05-011-01', 'Five Fingers Spread Oval');
INSERT INTO iswa_name VALUES('en', '01-05-012-01', 'Five Fingers Spread Hinge');
INSERT INTO iswa_name VALUES('en', '01-05-013-01', 'Five Fingers Spread Hinge, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-014-01', 'Five Fingers Spread Hinge, No Thumb');
INSERT INTO iswa_name VALUES('en', '01-05-015-01', 'Flat');
INSERT INTO iswa_name VALUES('en', '01-05-016-01', 'Flat, Between Palm Facings');
INSERT INTO iswa_name VALUES('en', '01-05-017-01', 'Flat Heel');
INSERT INTO iswa_name VALUES('en', '01-05-018-01', 'Flat, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-019-01', 'Flat, Thumb Side Heel');
INSERT INTO iswa_name VALUES('en', '01-05-020-01', 'Flat, Thumb Bent');
INSERT INTO iswa_name VALUES('en', '01-05-021-01', 'Flat, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-05-022-01', 'Flat Split Index, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-023-01', 'Flat Split Center');
INSERT INTO iswa_name VALUES('en', '01-05-024-01', 'Flat Split Center, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-025-01', 'Flat Split Center, Thumb Side Bent');
INSERT INTO iswa_name VALUES('en', '01-05-026-01', 'Flat Split Baby');
INSERT INTO iswa_name VALUES('en', '01-05-027-01', 'Claw');
INSERT INTO iswa_name VALUES('en', '01-05-028-01', 'Claw, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-029-01', 'Claw, No Thumb');
INSERT INTO iswa_name VALUES('en', '01-05-030-01', 'Claw, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-05-031-01', 'Hook Curlicue');
INSERT INTO iswa_name VALUES('en', '01-05-032-01', 'Hook');
INSERT INTO iswa_name VALUES('en', '01-05-033-01', 'Cup Open');
INSERT INTO iswa_name VALUES('en', '01-05-034-01', 'Cup');
INSERT INTO iswa_name VALUES('en', '01-05-035-01', 'Cup Open, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-036-01', 'Cup, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-037-01', 'Cup Open, No Thumb');
INSERT INTO iswa_name VALUES('en', '01-05-038-01', 'Cup, No Thumb');
INSERT INTO iswa_name VALUES('en', '01-05-039-01', 'Cup Open, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-05-040-01', 'Cup, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-05-041-01', 'Curlicue Open');
INSERT INTO iswa_name VALUES('en', '01-05-042-01', 'Curlicue');
INSERT INTO iswa_name VALUES('en', '01-05-043-01', 'Circle');
INSERT INTO iswa_name VALUES('en', '01-05-044-01', 'Oval');
INSERT INTO iswa_name VALUES('en', '01-05-045-01', 'Oval, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-046-01', 'Oval, No Thumb');
INSERT INTO iswa_name VALUES('en', '01-05-047-01', 'Oval, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-05-048-01', 'Hinge Open');
INSERT INTO iswa_name VALUES('en', '01-05-049-01', 'Hinge Open, Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-05-050-01', 'Hinge');
INSERT INTO iswa_name VALUES('en', '01-05-051-01', 'Hinge Small');
INSERT INTO iswa_name VALUES('en', '01-05-052-01', 'Hinge Open, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-053-01', 'Hinge, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-05-054-01', 'Hinge Open, No Thumb');
INSERT INTO iswa_name VALUES('en', '01-05-055-01', 'Hinge, No Thumb');
INSERT INTO iswa_name VALUES('en', '01-05-056-01', 'Hinge, Thumb Side Touches Index');
INSERT INTO iswa_name VALUES('en', '01-05-057-01', 'Hinge, Thumb Between Middle Ring');
INSERT INTO iswa_name VALUES('en', '01-05-058-01', 'Angle');
INSERT INTO iswa_name VALUES('en', '01-06-001-01', 'Index Middle Ring');
INSERT INTO iswa_name VALUES('en', '01-06-002-01', 'Index Middle Ring on Circle');
INSERT INTO iswa_name VALUES('en', '01-06-003-01', 'Index Middle Ring on Hinge');
INSERT INTO iswa_name VALUES('en', '01-06-004-01', 'Index Middle Ring on Angle');
INSERT INTO iswa_name VALUES('en', '01-06-005-01', 'Baby Hinge');
INSERT INTO iswa_name VALUES('en', '01-06-006-01', 'Index Middle Ring, Bent');
INSERT INTO iswa_name VALUES('en', '01-06-007-01', 'Index Middle Ring, Unit');
INSERT INTO iswa_name VALUES('en', '01-06-008-01', 'Index Middle Ring, Unit Hinge');
INSERT INTO iswa_name VALUES('en', '01-06-009-01', 'Baby Down');
INSERT INTO iswa_name VALUES('en', '01-06-010-01', 'Baby Down, Ripple Straight');
INSERT INTO iswa_name VALUES('en', '01-06-011-01', 'Baby Down, Ripple Curved');
INSERT INTO iswa_name VALUES('en', '01-06-012-01', 'Baby Down, Others Circle');
INSERT INTO iswa_name VALUES('en', '01-06-013-01', 'Baby Up');
INSERT INTO iswa_name VALUES('en', '01-06-014-01', 'Baby Up on Fist Thumb Under');
INSERT INTO iswa_name VALUES('en', '01-06-015-01', 'Baby Up on Circle');
INSERT INTO iswa_name VALUES('en', '01-06-016-01', 'Baby Up on Oval');
INSERT INTO iswa_name VALUES('en', '01-06-017-01', 'Baby Up on Angle');
INSERT INTO iswa_name VALUES('en', '01-06-018-01', 'Baby Raised Knuckle');
INSERT INTO iswa_name VALUES('en', '01-06-019-01', 'Baby Bent');
INSERT INTO iswa_name VALUES('en', '01-06-020-01', 'Baby Touches Thumb');
INSERT INTO iswa_name VALUES('en', '01-06-021-01', 'Baby Thumb');
INSERT INTO iswa_name VALUES('en', '01-06-022-01', 'Baby Thumb on Hinge');
INSERT INTO iswa_name VALUES('en', '01-06-023-01', 'Baby Index Thumb');
INSERT INTO iswa_name VALUES('en', '01-06-024-01', 'Baby Index Thumb on Hinge');
INSERT INTO iswa_name VALUES('en', '01-06-025-01', 'Baby Index Thumb, Index Thumb Angle Out');
INSERT INTO iswa_name VALUES('en', '01-06-026-01', 'Baby Index Thumb, Index Thumb Angle');
INSERT INTO iswa_name VALUES('en', '01-06-027-01', 'Baby Index');
INSERT INTO iswa_name VALUES('en', '01-06-028-01', 'Baby Index on Circle');
INSERT INTO iswa_name VALUES('en', '01-06-029-01', 'Baby Index on Hinge');
INSERT INTO iswa_name VALUES('en', '01-06-030-01', 'Baby Index on Angle');
INSERT INTO iswa_name VALUES('en', '01-07-001-01', 'Index Middle Baby');
INSERT INTO iswa_name VALUES('en', '01-07-002-01', 'Index Middle Baby on Circle');
INSERT INTO iswa_name VALUES('en', '01-07-003-01', 'Index Middle Baby on Hinge');
INSERT INTO iswa_name VALUES('en', '01-07-004-01', 'Ring Hinge');
INSERT INTO iswa_name VALUES('en', '01-07-005-01', 'Index Middle Baby on Angle');
INSERT INTO iswa_name VALUES('en', '01-07-006-01', 'Index Middle Cross with Baby');
INSERT INTO iswa_name VALUES('en', '01-07-007-01', 'Index Middle Cross with Baby on Circle');
INSERT INTO iswa_name VALUES('en', '01-07-008-01', 'Ring Down');
INSERT INTO iswa_name VALUES('en', '01-07-009-01', 'Ring Down, Index Thumb Hook, Middle Hinge');
INSERT INTO iswa_name VALUES('en', '01-07-010-01', 'Ring Down, Middle Thumb Angle, Index Cross');
INSERT INTO iswa_name VALUES('en', '01-07-011-01', 'Ring Up');
INSERT INTO iswa_name VALUES('en', '01-07-012-01', 'Ring Raised Knuckle');
INSERT INTO iswa_name VALUES('en', '01-07-013-01', 'Ring Baby');
INSERT INTO iswa_name VALUES('en', '01-07-014-01', 'Ring Baby on Circle');
INSERT INTO iswa_name VALUES('en', '01-07-015-01', 'Ring Baby on Oval');
INSERT INTO iswa_name VALUES('en', '01-07-016-01', 'Ring Baby on Angle');
INSERT INTO iswa_name VALUES('en', '01-07-017-01', 'Ring Middle');
INSERT INTO iswa_name VALUES('en', '01-07-018-01', 'Ring Middle Unit');
INSERT INTO iswa_name VALUES('en', '01-07-019-01', 'Ring Middle Raised Knuckles');
INSERT INTO iswa_name VALUES('en', '01-07-020-01', 'Ring Index');
INSERT INTO iswa_name VALUES('en', '01-07-021-01', 'Ring Thumb');
INSERT INTO iswa_name VALUES('en', '01-07-022-01', 'Ring Thumb Hook');
INSERT INTO iswa_name VALUES('en', '01-08-001-01', 'Index Ring Baby');
INSERT INTO iswa_name VALUES('en', '01-08-002-01', 'Index Ring Baby on Circle');
INSERT INTO iswa_name VALUES('en', '01-08-003-01', 'Index Ring Baby on Curlicue');
INSERT INTO iswa_name VALUES('en', '01-08-004-01', 'Index Ring Baby on Hook Out');
INSERT INTO iswa_name VALUES('en', '01-08-005-01', 'Index Ring Baby on Hook In');
INSERT INTO iswa_name VALUES('en', '01-08-006-01', 'Index Ring Baby on Hook Under');
INSERT INTO iswa_name VALUES('en', '01-08-007-01', 'Index Ring Baby on Cup');
INSERT INTO iswa_name VALUES('en', '01-08-008-01', 'Index Ring Baby on Hinge');
INSERT INTO iswa_name VALUES('en', '01-08-009-01', 'Index Ring Baby on Angle Out');
INSERT INTO iswa_name VALUES('en', '01-08-010-01', 'Index Ring Baby on Angle');
INSERT INTO iswa_name VALUES('en', '01-08-011-01', 'Middle Down');
INSERT INTO iswa_name VALUES('en', '01-08-012-01', 'Middle Hinge');
INSERT INTO iswa_name VALUES('en', '01-08-013-01', 'Middle Up');
INSERT INTO iswa_name VALUES('en', '01-08-014-01', 'Middle Up on Circle');
INSERT INTO iswa_name VALUES('en', '01-08-015-01', 'Middle Raised Knuckle');
INSERT INTO iswa_name VALUES('en', '01-08-016-01', 'Middle Up, Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-08-017-01', 'Middle Thumb Hook');
INSERT INTO iswa_name VALUES('en', '01-08-018-01', 'Middle Thumb Baby');
INSERT INTO iswa_name VALUES('en', '01-08-019-01', 'Middle Baby');
INSERT INTO iswa_name VALUES('en', '01-09-001-01', 'Middle Ring Baby');
INSERT INTO iswa_name VALUES('en', '01-09-002-01', 'Middle Ring Baby on Circle');
INSERT INTO iswa_name VALUES('en', '01-09-003-01', 'Middle Ring Baby on Curlicue');
INSERT INTO iswa_name VALUES('en', '01-09-004-01', 'Middle Ring Baby on Cup');
INSERT INTO iswa_name VALUES('en', '01-09-005-01', 'Middle Ring Baby on Hinge');
INSERT INTO iswa_name VALUES('en', '01-09-006-01', 'Middle Ring Baby on Angle Out');
INSERT INTO iswa_name VALUES('en', '01-09-007-01', 'Middle Ring Baby on Angle In');
INSERT INTO iswa_name VALUES('en', '01-09-008-01', 'Middle Ring Baby on Angle');
INSERT INTO iswa_name VALUES('en', '01-09-009-01', 'Middle Ring Baby Bent');
INSERT INTO iswa_name VALUES('en', '01-09-010-01', 'Middle Ring Baby Unit on Claw');
INSERT INTO iswa_name VALUES('en', '01-09-011-01', 'Middle Ring Baby Unit on Claw Side');
INSERT INTO iswa_name VALUES('en', '01-09-012-01', 'Middle Ring Baby Unit on Hook Out');
INSERT INTO iswa_name VALUES('en', '01-09-013-01', 'Middle Ring Baby Unit on Hook In');
INSERT INTO iswa_name VALUES('en', '01-09-014-01', 'Middle Ring Baby Unit on Hook');
INSERT INTO iswa_name VALUES('en', '01-09-015-01', 'Index Hinge');
INSERT INTO iswa_name VALUES('en', '01-09-016-01', 'Index Thumb Side');
INSERT INTO iswa_name VALUES('en', '01-09-017-01', 'Index Thumb Side on Hinge');
INSERT INTO iswa_name VALUES('en', '01-09-018-01', 'Index Thumb Side, Thumb Diagonal');
INSERT INTO iswa_name VALUES('en', '01-09-019-01', 'Index Thumb Side, Thumb Unit');
INSERT INTO iswa_name VALUES('en', '01-09-020-01', 'Index Thumb Side, Thumb Bent');
INSERT INTO iswa_name VALUES('en', '01-09-021-01', 'Index Thumb Side, Index Bent');
INSERT INTO iswa_name VALUES('en', '01-09-022-01', 'Index Thumb Side, Both Bent');
INSERT INTO iswa_name VALUES('en', '01-09-023-01', 'Index Thumb Side, Index Hinge');
INSERT INTO iswa_name VALUES('en', '01-09-024-01', 'Index Thumb Forward, Index Straight');
INSERT INTO iswa_name VALUES('en', '01-09-025-01', 'Index Thumb Forward, Index Bent');
INSERT INTO iswa_name VALUES('en', '01-09-026-01', 'Index Thumb Hook');
INSERT INTO iswa_name VALUES('en', '01-09-027-01', 'Index Thumb Curlicue');
INSERT INTO iswa_name VALUES('en', '01-09-028-01', 'Index Thumb Curve, Thumb Inside');
INSERT INTO iswa_name VALUES('en', '01-09-029-01', 'Index Thumb Curve, Thumb Inside on Claw');
INSERT INTO iswa_name VALUES('en', '01-09-030-01', 'Index Thumb Curve, Thumb Under');
INSERT INTO iswa_name VALUES('en', '01-09-031-01', 'Index Thumb Circle');
INSERT INTO iswa_name VALUES('en', '01-09-032-01', 'Index Thumb Cup');
INSERT INTO iswa_name VALUES('en', '01-09-033-01', 'Index Thumb Cup Open');
INSERT INTO iswa_name VALUES('en', '01-09-034-01', 'Index Thumb Hinge Open');
INSERT INTO iswa_name VALUES('en', '01-09-035-01', 'Index Thumb Hinge Large');
INSERT INTO iswa_name VALUES('en', '01-09-036-01', 'Index Thumb Hinge');
INSERT INTO iswa_name VALUES('en', '01-09-037-01', 'Index Thumb Hinge Small');
INSERT INTO iswa_name VALUES('en', '01-09-038-01', 'Index Thumb Angle Out');
INSERT INTO iswa_name VALUES('en', '01-09-039-01', 'Index Thumb Angle In');
INSERT INTO iswa_name VALUES('en', '01-09-040-01', 'Index Thumb Angle');
INSERT INTO iswa_name VALUES('en', '01-10-001-01', 'Thumb');
INSERT INTO iswa_name VALUES('en', '01-10-002-01', 'Thumb Heel');
INSERT INTO iswa_name VALUES('en', '01-10-003-01', 'Thumb Side Diagonal');
INSERT INTO iswa_name VALUES('en', '01-10-004-01', 'Thumb Side Unit');
INSERT INTO iswa_name VALUES('en', '01-10-005-01', 'Thumb Side Bent');
INSERT INTO iswa_name VALUES('en', '01-10-006-01', 'Thumb Forward');
INSERT INTO iswa_name VALUES('en', '01-10-007-01', 'Thumb Between Index Middle');
INSERT INTO iswa_name VALUES('en', '01-10-008-01', 'Thumb Between Middle Ring');
INSERT INTO iswa_name VALUES('en', '01-10-009-01', 'Thumb Between Ring Baby');
INSERT INTO iswa_name VALUES('en', '01-10-010-01', 'Thumb Under Two Fingers');
INSERT INTO iswa_name VALUES('en', '01-10-011-01', 'Thumb Over Two Fingers');
INSERT INTO iswa_name VALUES('en', '01-10-012-01', 'Thumb Under Three Fingers');
INSERT INTO iswa_name VALUES('en', '01-10-013-01', 'Thumb Under Four Fingers');
INSERT INTO iswa_name VALUES('en', '01-10-014-01', 'Thumb Over Four Raised Knuckles');
INSERT INTO iswa_name VALUES('en', '01-10-015-01', 'Fist');
INSERT INTO iswa_name VALUES('en', '01-10-016-01', 'Fist Heel');
INSERT INTO iswa_name VALUES('en', '02-01-001-01', 'Touch Single');
INSERT INTO iswa_name VALUES('en', '02-01-002-01', 'Touch Multiple');
INSERT INTO iswa_name VALUES('en', '02-01-003-01', 'Touch Between');
INSERT INTO iswa_name VALUES('en', '02-01-004-01', 'Grasp Single');
INSERT INTO iswa_name VALUES('en', '02-01-005-01', 'Grasp Multiple');
INSERT INTO iswa_name VALUES('en', '02-01-006-01', 'Grasp Between');
INSERT INTO iswa_name VALUES('en', '02-01-007-01', 'Strike Single');
INSERT INTO iswa_name VALUES('en', '02-01-008-01', 'Strike Multiple');
INSERT INTO iswa_name VALUES('en', '02-01-009-01', 'Strike Between');
INSERT INTO iswa_name VALUES('en', '02-01-010-01', 'Brush Single');
INSERT INTO iswa_name VALUES('en', '02-01-011-01', 'Brush Multiple');
INSERT INTO iswa_name VALUES('en', '02-01-012-01', 'Brush Between');
INSERT INTO iswa_name VALUES('en', '02-01-013-01', 'Rub Single');
INSERT INTO iswa_name VALUES('en', '02-01-014-01', 'Rub Multiple');
INSERT INTO iswa_name VALUES('en', '02-01-015-01', 'Rub Between');
INSERT INTO iswa_name VALUES('en', '02-01-016-01', 'Surface Symbols');
INSERT INTO iswa_name VALUES('en', '02-01-017-01', 'Surface Between');
INSERT INTO iswa_name VALUES('en', '02-02-001-01', 'Squeeze Large Single');
INSERT INTO iswa_name VALUES('en', '02-02-001-02', 'Squeeze Small Single');
INSERT INTO iswa_name VALUES('en', '02-02-002-01', 'Squeeze Large Multiple');
INSERT INTO iswa_name VALUES('en', '02-02-002-02', 'Squeeze Small Multiple');
INSERT INTO iswa_name VALUES('en', '02-02-003-01', 'Squeeze Sequential');
INSERT INTO iswa_name VALUES('en', '02-02-004-01', 'Flick Large Single');
INSERT INTO iswa_name VALUES('en', '02-02-004-02', 'Flick Small Single');
INSERT INTO iswa_name VALUES('en', '02-02-005-01', 'Flick Large Multiple');
INSERT INTO iswa_name VALUES('en', '02-02-005-02', 'Flick Small Multiple');
INSERT INTO iswa_name VALUES('en', '02-02-006-01', 'Flick Sequential');
INSERT INTO iswa_name VALUES('en', '02-02-007-01', 'Squeeze Flick Alternating');
INSERT INTO iswa_name VALUES('en', '02-02-008-01', 'Hinge Movement, Up Down Large');
INSERT INTO iswa_name VALUES('en', '02-02-008-02', 'Hinge Movement, Up Down Small');
INSERT INTO iswa_name VALUES('en', '02-02-009-01', 'Hinge Movement, Up Sequential');
INSERT INTO iswa_name VALUES('en', '02-02-009-02', 'Hinge Movement, Down Sequential');
INSERT INTO iswa_name VALUES('en', '02-02-010-01', 'Hinge Movement, Up Down Alternating Large');
INSERT INTO iswa_name VALUES('en', '02-02-010-02', 'Hinge Movement, Up Down Alternating Small');
INSERT INTO iswa_name VALUES('en', '02-02-011-01', 'Hinge Movement, Side to Side Scissors');
INSERT INTO iswa_name VALUES('en', '02-02-012-01', 'Finger Contact Movement, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-02-013-01', 'Finger Contact Movement, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-03-001-01', 'Single Straight Movement, Wall Plane Small');
INSERT INTO iswa_name VALUES('en', '02-03-001-02', 'Single Straight Movement, Wall Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-03-001-03', 'Single Straight Movement, Wall Plane Large');
INSERT INTO iswa_name VALUES('en', '02-03-001-04', 'Single Straight Movement, Wall Plane Largest');
INSERT INTO iswa_name VALUES('en', '02-03-001-05', 'Single Wrist Flex, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-002-01', 'Double Straight Movement, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-002-02', 'Double Wrist Flex, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-003-01', 'Double Alternating Movement, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-003-02', 'Double Alternating Wrist Flex, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-004-01', 'Cross Movement, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-005-01', 'Triple Straight Movement, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-005-02', 'Triple Wrist Flex, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-006-01', 'Triple Alternating Movement, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-006-02', 'Triple Alternating Wrist Flex, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-007-01', 'Bend, Wall Plane Small');
INSERT INTO iswa_name VALUES('en', '02-03-007-02', 'Bend, Wall Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-03-007-03', 'Bend, Wall Plane Large');
INSERT INTO iswa_name VALUES('en', '02-03-008-01', 'Corner, Wall Plane Small');
INSERT INTO iswa_name VALUES('en', '02-03-008-02', 'Corner, Wall Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-03-008-03', 'Corner, Wall Plane Large');
INSERT INTO iswa_name VALUES('en', '02-03-008-04', 'Corner, Wall Plane with Rotation');
INSERT INTO iswa_name VALUES('en', '02-03-009-01', 'Check, Wall Plane Small');
INSERT INTO iswa_name VALUES('en', '02-03-009-02', 'Check, Wall Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-03-009-03', 'Check, Wall Plane Large');
INSERT INTO iswa_name VALUES('en', '02-03-010-01', 'Box, Wall Plane Small');
INSERT INTO iswa_name VALUES('en', '02-03-010-02', 'Box, Wall Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-03-010-03', 'Box, Wall Plane Large');
INSERT INTO iswa_name VALUES('en', '02-03-011-01', 'Zigzag, Wall Plane Small');
INSERT INTO iswa_name VALUES('en', '02-03-011-02', 'Zigzag, Wall Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-03-011-03', 'Zigzag, Wall Plane Large');
INSERT INTO iswa_name VALUES('en', '02-03-012-01', 'Peaks, Wall Plane Small');
INSERT INTO iswa_name VALUES('en', '02-03-012-02', 'Peaks, Wall Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-03-012-03', 'Peaks, Wall Plane Large');
INSERT INTO iswa_name VALUES('en', '02-03-013-01', 'Travel Rotation, Single Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-014-01', 'Travel Rotation, Double Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-015-01', 'Travel Rotation, Alternating Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-016-01', 'Travel Rotation, Single Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-03-017-01', 'Travel Rotation, Double Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-03-018-01', 'Travel Rotation, Alternating Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-03-019-01', 'Travel Shaking, Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-03-020-01', 'Travel Arm Spiral, Wall Plane Single');
INSERT INTO iswa_name VALUES('en', '02-03-020-02', 'Travel Arm Spiral, Wall Plane Double');
INSERT INTO iswa_name VALUES('en', '02-03-020-03', 'Travel Arm Spiral, Wall Plane Triple');
INSERT INTO iswa_name VALUES('en', '02-04-001-01', 'Diagonal Away Movement Small');
INSERT INTO iswa_name VALUES('en', '02-04-001-02', 'Diagonal Away Movement Medium');
INSERT INTO iswa_name VALUES('en', '02-04-001-03', 'Diagonal Away Movement Large');
INSERT INTO iswa_name VALUES('en', '02-04-001-04', 'Diagonal Away Movement Largest');
INSERT INTO iswa_name VALUES('en', '02-04-002-01', 'Diagonal Towards Movement Small');
INSERT INTO iswa_name VALUES('en', '02-04-002-02', 'Diagonal Towards Movement Medium');
INSERT INTO iswa_name VALUES('en', '02-04-002-03', 'Diagonal Towards Movement Large');
INSERT INTO iswa_name VALUES('en', '02-04-002-04', 'Diagonal Towards Movement Largest');
INSERT INTO iswa_name VALUES('en', '02-04-003-01', 'Diagonal Between Away Small');
INSERT INTO iswa_name VALUES('en', '02-04-003-02', 'Diagonal Between Away Medium');
INSERT INTO iswa_name VALUES('en', '02-04-003-03', 'Diagonal Between Away Large');
INSERT INTO iswa_name VALUES('en', '02-04-003-04', 'Diagonal Between Away Largest');
INSERT INTO iswa_name VALUES('en', '02-04-004-01', 'Diagonal Between Towards Small');
INSERT INTO iswa_name VALUES('en', '02-04-004-02', 'Diagonal Between Towards Medium');
INSERT INTO iswa_name VALUES('en', '02-04-004-03', 'Diagonal Between Towards Large');
INSERT INTO iswa_name VALUES('en', '02-04-004-04', 'Diagonal Between Towards Largest');
INSERT INTO iswa_name VALUES('en', '02-05-001-01', 'Single Straight Movement, Floor Plane Small');
INSERT INTO iswa_name VALUES('en', '02-05-001-02', 'Single Straight Movement, Floor Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-05-001-03', 'Single Straight Movement, Floor Plane Large');
INSERT INTO iswa_name VALUES('en', '02-05-001-04', 'Single Straight Movement, Floor Plane Largest');
INSERT INTO iswa_name VALUES('en', '02-05-001-05', 'Single Wrist Flex, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-002-01', 'Double Straight Movement, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-002-02', 'Double Wrist Flex, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-003-01', 'Double Alternating Movement, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-003-02', 'Double Alternating Wrist Flex, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-004-01', 'Cross Movement, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-005-01', 'Triple Straight Movement, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-005-02', 'Triple Wrist Flex, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-006-01', 'Triple Alternating Movement, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-006-02', 'Triple Alternating Wrist Flex, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-007-01', 'Bend, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-008-01', 'Corner, Floor Plane Small');
INSERT INTO iswa_name VALUES('en', '02-05-008-02', 'Corner, Floor Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-05-008-03', 'Corner, Floor Plane Large');
INSERT INTO iswa_name VALUES('en', '02-05-009-01', 'Check, Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-010-01', 'Box, Floor Plane Small');
INSERT INTO iswa_name VALUES('en', '02-05-010-02', 'Box, Floor Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-05-010-03', 'Box, Floor Plane Large');
INSERT INTO iswa_name VALUES('en', '02-05-011-01', 'Zigzag, Floor Plane Small');
INSERT INTO iswa_name VALUES('en', '02-05-011-02', 'Zigzag, Floor Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-05-011-03', 'Zigzag, Floor Plane Large');
INSERT INTO iswa_name VALUES('en', '02-05-012-01', 'Peaks, Floor Plane Small');
INSERT INTO iswa_name VALUES('en', '02-05-012-02', 'Peaks, Floor Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-05-012-03', 'Peaks, Floor Plane Large');
INSERT INTO iswa_name VALUES('en', '02-05-013-01', 'Travel Rotation Single Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-014-01', 'Travel Rotation Double Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-015-01', 'Travel Rotation Alternating Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-05-016-01', 'Travel Rotation Single Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-05-017-01', 'Travel Rotation Double Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-05-018-01', 'Travel Rotation Alternating Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-05-019-01', 'Travel Shaking Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-06-001-01', 'Curve Wall Plane, Quarter Small');
INSERT INTO iswa_name VALUES('en', '02-06-001-02', 'Curve Wall Plane, Quarter Medium');
INSERT INTO iswa_name VALUES('en', '02-06-001-03', 'Curve Wall Plane, Quarter Large');
INSERT INTO iswa_name VALUES('en', '02-06-001-04', 'Curve Wall Plane, Quarter Largest');
INSERT INTO iswa_name VALUES('en', '02-06-002-01', 'Curve Wall Plane, Half Circle Small');
INSERT INTO iswa_name VALUES('en', '02-06-002-02', 'Curve Wall Plane, Half Circle Medium');
INSERT INTO iswa_name VALUES('en', '02-06-002-03', 'Curve Wall Plane, Half Circle Large');
INSERT INTO iswa_name VALUES('en', '02-06-002-04', 'Curve Wall Plane, Half Circle Largest');
INSERT INTO iswa_name VALUES('en', '02-06-003-01', 'Curve Wall Plane, 3 Quarter Circle Small');
INSERT INTO iswa_name VALUES('en', '02-06-003-02', 'Curve Wall Plane, 3 Quarter Circle Medium');
INSERT INTO iswa_name VALUES('en', '02-06-004-01', 'Hump Wall Plane Small');
INSERT INTO iswa_name VALUES('en', '02-06-004-02', 'Hump Wall Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-06-004-03', 'Hump Wall Plane Large');
INSERT INTO iswa_name VALUES('en', '02-06-005-01', 'Loop Wall Plane Small');
INSERT INTO iswa_name VALUES('en', '02-06-005-02', 'Loop Wall Plane Medium');
INSERT INTO iswa_name VALUES('en', '02-06-005-03', 'Loop Wall Plane Large');
INSERT INTO iswa_name VALUES('en', '02-06-005-04', 'Loop Wall Plane Small Double');
INSERT INTO iswa_name VALUES('en', '02-06-006-01', 'Wave Wall Plane 2 Curves Small');
INSERT INTO iswa_name VALUES('en', '02-06-006-02', 'Wave Wall Plane 2 Curves Medium');
INSERT INTO iswa_name VALUES('en', '02-06-006-03', 'Wave Wall Plane 2 Curves Large');
INSERT INTO iswa_name VALUES('en', '02-06-006-04', 'Wave Wall Plane 3 Curves Small');
INSERT INTO iswa_name VALUES('en', '02-06-006-05', 'Wave Wall Plane 3 Curves Medium');
INSERT INTO iswa_name VALUES('en', '02-06-006-06', 'Wave Wall Plane 3 Curves Large');
INSERT INTO iswa_name VALUES('en', '02-06-007-01', 'Curve Then Straight Movement Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-06-007-02', 'Curved Cross Movement Wall Small');
INSERT INTO iswa_name VALUES('en', '02-06-007-03', 'Curved Cross Movement Wall Medium');
INSERT INTO iswa_name VALUES('en', '02-06-008-01', 'Rotation Single Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-06-009-01', 'Rotation Double Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-06-010-01', 'Rotation Alternate Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-06-011-01', 'Shaking Wall Plane');
INSERT INTO iswa_name VALUES('en', '02-07-001-01', 'Curve Hits Front Wall');
INSERT INTO iswa_name VALUES('en', '02-07-002-01', 'Hump Hits Front Wall');
INSERT INTO iswa_name VALUES('en', '02-07-003-01', 'Loop Hits Front Wall');
INSERT INTO iswa_name VALUES('en', '02-07-004-01', 'Wave Hits Front Wall');
INSERT INTO iswa_name VALUES('en', '02-07-005-01', 'Rotation Single Hits Front Wall');
INSERT INTO iswa_name VALUES('en', '02-07-006-01', 'Rotation Double Hits Front Wall');
INSERT INTO iswa_name VALUES('en', '02-07-007-01', 'Rotation Alternating Hits Front Wall');
INSERT INTO iswa_name VALUES('en', '02-07-009-01', 'Curve Hits Chest');
INSERT INTO iswa_name VALUES('en', '02-07-010-01', 'Hump Hits Chest');
INSERT INTO iswa_name VALUES('en', '02-07-011-01', 'Loop Hits Chest');
INSERT INTO iswa_name VALUES('en', '02-07-012-01', 'Wave Hits Chest');
INSERT INTO iswa_name VALUES('en', '02-07-013-01', 'Rotation Single Hits Chest');
INSERT INTO iswa_name VALUES('en', '02-07-014-01', 'Rotation Double Hits Chest');
INSERT INTO iswa_name VALUES('en', '02-07-015-01', 'Rotation Alternating Hits Chest');
INSERT INTO iswa_name VALUES('en', '02-07-016-01', 'Wave Diagonal Path Small');
INSERT INTO iswa_name VALUES('en', '02-07-016-02', 'Wave Diagonal Path Medium');
INSERT INTO iswa_name VALUES('en', '02-07-016-03', 'Wave Diagonal Path Large');
INSERT INTO iswa_name VALUES('en', '02-08-001-01', 'Curve Hits Ceiling Small');
INSERT INTO iswa_name VALUES('en', '02-08-001-02', 'Curve Hits Ceiling Large');
INSERT INTO iswa_name VALUES('en', '02-08-002-01', 'Hump Hits Ceiling 2 Humps Small');
INSERT INTO iswa_name VALUES('en', '02-08-002-02', 'Hump Hits Ceiling 2 Humps Large');
INSERT INTO iswa_name VALUES('en', '02-08-002-03', 'Hump Hits Ceiling 3 Humps Small');
INSERT INTO iswa_name VALUES('en', '02-08-002-04', 'Hump Hits Ceiling 3 Humps Large');
INSERT INTO iswa_name VALUES('en', '02-08-003-01', 'Loop Hits Ceiling Small Single');
INSERT INTO iswa_name VALUES('en', '02-08-003-02', 'Loop Hits Ceiling Large Single');
INSERT INTO iswa_name VALUES('en', '02-08-003-03', 'Loop Hits Ceiling Small Double');
INSERT INTO iswa_name VALUES('en', '02-08-003-04', 'Loop Hits Ceiling Large Double');
INSERT INTO iswa_name VALUES('en', '02-08-004-01', 'Wave Hits Ceiling Small');
INSERT INTO iswa_name VALUES('en', '02-08-004-02', 'Wave Hits Ceiling Large');
INSERT INTO iswa_name VALUES('en', '02-08-005-01', 'Rotation Single Hits Ceiling');
INSERT INTO iswa_name VALUES('en', '02-08-006-01', 'Rotation Double Hits Ceiling');
INSERT INTO iswa_name VALUES('en', '02-08-007-01', 'Rotation Alternating Hits Ceiling');
INSERT INTO iswa_name VALUES('en', '02-08-008-01', 'Curve Hits Floor Small');
INSERT INTO iswa_name VALUES('en', '02-08-008-02', 'Curve Hits Floor Large');
INSERT INTO iswa_name VALUES('en', '02-08-009-01', 'Hump Hits Floor 2 Humps Small');
INSERT INTO iswa_name VALUES('en', '02-08-009-02', 'Hump Hits Floor 2 Humps Large');
INSERT INTO iswa_name VALUES('en', '02-08-009-03', 'Hump Hits Floor 3 Humps Small');
INSERT INTO iswa_name VALUES('en', '02-08-009-04', 'Hump Hits Floor 3 Humps Large');
INSERT INTO iswa_name VALUES('en', '02-08-010-01', 'Loop Hits Floor Small Single');
INSERT INTO iswa_name VALUES('en', '02-08-010-02', 'Loop Hits Floor Large Single');
INSERT INTO iswa_name VALUES('en', '02-08-010-03', 'Loop Hits Floor Small Double');
INSERT INTO iswa_name VALUES('en', '02-08-010-04', 'Loop Hits Floor Large Double');
INSERT INTO iswa_name VALUES('en', '02-08-011-01', 'Wave Hits Floor Small');
INSERT INTO iswa_name VALUES('en', '02-08-011-02', 'Wave Hits Floor Large');
INSERT INTO iswa_name VALUES('en', '02-08-012-01', 'Rotation Single Hits Floor');
INSERT INTO iswa_name VALUES('en', '02-08-013-01', 'Rotation Double Hits Floor');
INSERT INTO iswa_name VALUES('en', '02-08-014-01', 'Rotation Alternating Hits Floor');
INSERT INTO iswa_name VALUES('en', '02-09-001-01', 'Curve Floor Plane Small');
INSERT INTO iswa_name VALUES('en', '02-09-001-02', 'Curve Floor Plane Medium 1');
INSERT INTO iswa_name VALUES('en', '02-09-001-03', 'Curve Floor Plane Medium 2');
INSERT INTO iswa_name VALUES('en', '02-09-001-04', 'Curve Floor Plane Large');
INSERT INTO iswa_name VALUES('en', '02-09-001-05', 'Curve Floor Plane Combined');
INSERT INTO iswa_name VALUES('en', '02-09-002-01', 'Hump Floor Plane Small');
INSERT INTO iswa_name VALUES('en', '02-09-003-01', 'Loop Floor Plane Small');
INSERT INTO iswa_name VALUES('en', '02-09-004-01', 'Wave Floor Plane Snake');
INSERT INTO iswa_name VALUES('en', '02-09-004-02', 'Wave Floor Plane Small');
INSERT INTO iswa_name VALUES('en', '02-09-004-03', 'Wave Floor Plane Large');
INSERT INTO iswa_name VALUES('en', '02-09-005-01', 'Rotation Single Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-09-006-01', 'Rotation Double Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-09-007-01', 'Rotation Alternating Floor Plane');
INSERT INTO iswa_name VALUES('en', '02-09-008-01', 'Shaking Parallel Floor');
INSERT INTO iswa_name VALUES('en', '02-10-001-01', 'Arm Circle Wall Small Single');
INSERT INTO iswa_name VALUES('en', '02-10-001-02', 'Arm Circle Wall Medium Single');
INSERT INTO iswa_name VALUES('en', '02-10-002-01', 'Arm Circle Wall Small Double');
INSERT INTO iswa_name VALUES('en', '02-10-002-02', 'Arm Circle Wall Medium Double');
INSERT INTO iswa_name VALUES('en', '02-10-003-01', 'Arm Circle Hits Wall Small Single');
INSERT INTO iswa_name VALUES('en', '02-10-003-02', 'Arm Circle Hits Wall Medium Single');
INSERT INTO iswa_name VALUES('en', '02-10-003-03', 'Arm Circle Hits Wall Large Single');
INSERT INTO iswa_name VALUES('en', '02-10-004-01', 'Arm Circle Hits Wall Small Double');
INSERT INTO iswa_name VALUES('en', '02-10-004-02', 'Arm Circle Hits Wall Medium Double');
INSERT INTO iswa_name VALUES('en', '02-10-004-03', 'Arm Circle Hits Wall Large Double');
INSERT INTO iswa_name VALUES('en', '02-10-005-01', 'Wrist Circle Front Wall Single');
INSERT INTO iswa_name VALUES('en', '02-10-005-02', 'Wrist Circle Front Wall Double');
INSERT INTO iswa_name VALUES('en', '02-10-006-01', 'Wrist Circle Hits Wall Single');
INSERT INTO iswa_name VALUES('en', '02-10-006-02', 'Wrist Circle Hits Wall Double');
INSERT INTO iswa_name VALUES('en', '02-10-007-01', 'Finger Circles Wall Single');
INSERT INTO iswa_name VALUES('en', '02-10-007-02', 'Finger Circles Wall Double');
INSERT INTO iswa_name VALUES('en', '02-10-007-03', 'Finger Circles Hits Wall Single');
INSERT INTO iswa_name VALUES('en', '02-10-007-04', 'Finger Circles Hits Wall Double');
INSERT INTO iswa_name VALUES('en', '02-10-008-01', 'Arrowheads Small');
INSERT INTO iswa_name VALUES('en', '02-10-008-02', 'Arrowheads Large');
INSERT INTO iswa_name VALUES('en', '03-01-001-01', 'Fast');
INSERT INTO iswa_name VALUES('en', '03-01-002-01', 'Slow');
INSERT INTO iswa_name VALUES('en', '03-01-003-01', 'Tense');
INSERT INTO iswa_name VALUES('en', '03-01-003-02', 'Relaxed');
INSERT INTO iswa_name VALUES('en', '03-01-004-01', 'Same Time');
INSERT INTO iswa_name VALUES('en', '03-01-004-02', 'Same Time Alternating');
INSERT INTO iswa_name VALUES('en', '03-01-004-03', 'Every Other Time');
INSERT INTO iswa_name VALUES('en', '03-01-004-04', 'Gradual');
INSERT INTO iswa_name VALUES('en', '04-01-001-01', 'Head');
INSERT INTO iswa_name VALUES('en', '04-01-002-01', 'Head Rims');
INSERT INTO iswa_name VALUES('en', '04-01-003-01', 'Head Movement Straight Wall Plane');
INSERT INTO iswa_name VALUES('en', '04-01-004-01', 'Head Movement Tilts Wall Plane');
INSERT INTO iswa_name VALUES('en', '04-01-005-01', 'Head Movement Straight Floor Plane');
INSERT INTO iswa_name VALUES('en', '04-01-006-01', 'Head Movement Curves Wall Plane');
INSERT INTO iswa_name VALUES('en', '04-01-007-01', 'Head Movement Curves Floor Plane');
INSERT INTO iswa_name VALUES('en', '04-01-008-01', 'Head Movement Circles');
INSERT INTO iswa_name VALUES('en', '04-01-009-01', 'Face Direction Positions, Nose Forward Tilting');
INSERT INTO iswa_name VALUES('en', '04-01-010-01', 'Face Direction Positions, Nose Up or Down');
INSERT INTO iswa_name VALUES('en', '04-01-010-02', 'Face Direction Positions, Nose Up or Down Tilting');
INSERT INTO iswa_name VALUES('en', '04-02-001-01', 'Eyebrows Straight Up');
INSERT INTO iswa_name VALUES('en', '04-02-001-02', 'Eyebrows Straight Neutral');
INSERT INTO iswa_name VALUES('en', '04-02-001-03', 'Eyebrows Straight Down');
INSERT INTO iswa_name VALUES('en', '04-02-002-01', 'Dreamy Eyebrows Neutral Down');
INSERT INTO iswa_name VALUES('en', '04-02-002-02', 'Dreamy Eyebrows Down Neutral');
INSERT INTO iswa_name VALUES('en', '04-02-002-03', 'Dreamy Eyebrows Up Neutral');
INSERT INTO iswa_name VALUES('en', '04-02-002-04', 'Dreamy Eyebrows Neutral-Up');
INSERT INTO iswa_name VALUES('en', '04-02-003-01', 'Forehead Neutral');
INSERT INTO iswa_name VALUES('en', '04-02-003-02', 'Forehead Contact');
INSERT INTO iswa_name VALUES('en', '04-02-003-03', 'Forehead Wrinkled');
INSERT INTO iswa_name VALUES('en', '04-02-004-01', 'Eyes Open');
INSERT INTO iswa_name VALUES('en', '04-02-004-02', 'Eyes Squeezed');
INSERT INTO iswa_name VALUES('en', '04-02-004-03', 'Eyes Closed');
INSERT INTO iswa_name VALUES('en', '04-02-004-04', 'Eye Blink Single');
INSERT INTO iswa_name VALUES('en', '04-02-004-05', 'Eye Blinks Multiple');
INSERT INTO iswa_name VALUES('en', '04-02-005-01', 'Eyes Half Open');
INSERT INTO iswa_name VALUES('en', '04-02-005-02', 'Eyes Wide Open');
INSERT INTO iswa_name VALUES('en', '04-02-005-03', 'Eyes Half Closed');
INSERT INTO iswa_name VALUES('en', '04-02-005-04', 'Eyes Widening Movement');
INSERT INTO iswa_name VALUES('en', '04-02-005-05', 'Eye Wink (Squeezed Eye Blink)');
INSERT INTO iswa_name VALUES('en', '04-02-006-01', 'Eyelashes Up');
INSERT INTO iswa_name VALUES('en', '04-02-006-02', 'Eyelashes Down');
INSERT INTO iswa_name VALUES('en', '04-02-006-03', 'Eyelashes Fluttering');
INSERT INTO iswa_name VALUES('en', '04-02-007-01', 'Eyegaze Straight Wall Plane');
INSERT INTO iswa_name VALUES('en', '04-02-007-02', 'Eyegaze Straight Wall Double');
INSERT INTO iswa_name VALUES('en', '04-02-007-03', 'Eyegaze Straight Wall Alternate');
INSERT INTO iswa_name VALUES('en', '04-02-008-01', 'Eyegaze Straight Floor Plane');
INSERT INTO iswa_name VALUES('en', '04-02-008-02', 'Eyegaze Straight Floor Double');
INSERT INTO iswa_name VALUES('en', '04-02-008-03', 'Eyegaze Straight Floor Alternate');
INSERT INTO iswa_name VALUES('en', '04-02-009-01', 'Eyegaze Curved Wall Plane');
INSERT INTO iswa_name VALUES('en', '04-02-010-01', 'Eyegaze Curved Floor Plane');
INSERT INTO iswa_name VALUES('en', '04-02-011-01', 'Eyegaze Circles Wall Plane');
INSERT INTO iswa_name VALUES('en', '04-03-001-01', 'Cheeks Puffed');
INSERT INTO iswa_name VALUES('en', '04-03-001-02', 'Cheeks Neutral');
INSERT INTO iswa_name VALUES('en', '04-03-001-03', 'Cheeks Sucked');
INSERT INTO iswa_name VALUES('en', '04-03-002-01', 'Tense Cheeks High');
INSERT INTO iswa_name VALUES('en', '04-03-002-02', 'Tense Cheeks Middle');
INSERT INTO iswa_name VALUES('en', '04-03-002-03', 'Tense Cheeks Low');
INSERT INTO iswa_name VALUES('en', '04-03-003-01', 'Ears');
INSERT INTO iswa_name VALUES('en', '04-03-004-01', 'Nose Neutral');
INSERT INTO iswa_name VALUES('en', '04-03-004-02', 'Nose Contact');
INSERT INTO iswa_name VALUES('en', '04-03-004-03', 'Nose Wrinkles');
INSERT INTO iswa_name VALUES('en', '04-03-004-04', 'Nose Wiggles');
INSERT INTO iswa_name VALUES('en', '04-03-005-01', 'Air Blowing Out');
INSERT INTO iswa_name VALUES('en', '04-03-005-02', 'Air Sucking In');
INSERT INTO iswa_name VALUES('en', '04-03-006-01', 'Air Blow Small Rotations');
INSERT INTO iswa_name VALUES('en', '04-03-006-02', 'Air Suck Small Rotations');
INSERT INTO iswa_name VALUES('en', '04-03-007-01', 'Breath Exhale');
INSERT INTO iswa_name VALUES('en', '04-03-007-02', 'Breath Inhale');
INSERT INTO iswa_name VALUES('en', '04-04-001-01', 'Mouth Closed Neutral');
INSERT INTO iswa_name VALUES('en', '04-04-001-02', 'Mouth Closed Forward');
INSERT INTO iswa_name VALUES('en', '04-04-001-03', 'Mouth Closed Contact');
INSERT INTO iswa_name VALUES('en', '04-04-002-01', 'Mouth Smile');
INSERT INTO iswa_name VALUES('en', '04-04-002-02', 'Mouth Smile Wrinkled');
INSERT INTO iswa_name VALUES('en', '04-04-002-03', 'Mouth Smile Open');
INSERT INTO iswa_name VALUES('en', '04-04-003-01', 'Mouth Frown');
INSERT INTO iswa_name VALUES('en', '04-04-003-02', 'Mouth Frown Wrinkled');
INSERT INTO iswa_name VALUES('en', '04-04-003-03', 'Mouth Frown Open');
INSERT INTO iswa_name VALUES('en', '04-04-004-01', 'Mouth Open Circle');
INSERT INTO iswa_name VALUES('en', '04-04-004-02', 'Mouth Open Forward');
INSERT INTO iswa_name VALUES('en', '04-04-004-03', 'Mouth Open Wrinkled');
INSERT INTO iswa_name VALUES('en', '04-04-005-01', 'Mouth Open Oval');
INSERT INTO iswa_name VALUES('en', '04-04-005-02', 'Mouth Open Oval Wrinkled');
INSERT INTO iswa_name VALUES('en', '04-04-005-03', 'Mouth Open Oval Yawn');
INSERT INTO iswa_name VALUES('en', '04-04-006-01', 'Mouth Open Rectangle');
INSERT INTO iswa_name VALUES('en', '04-04-006-02', 'Mouth Open Rectangle Wrinkled');
INSERT INTO iswa_name VALUES('en', '04-04-006-03', 'Mouth Open Rectangle Yawn');
INSERT INTO iswa_name VALUES('en', '04-04-007-01', 'Mouth Kiss');
INSERT INTO iswa_name VALUES('en', '04-04-007-02', 'Mouth Kiss Forward');
INSERT INTO iswa_name VALUES('en', '04-04-007-03', 'Mouth Kiss Wrinkled');
INSERT INTO iswa_name VALUES('en', '04-04-008-01', 'Mouth Tense');
INSERT INTO iswa_name VALUES('en', '04-04-008-02', 'Mouth Tense Forward');
INSERT INTO iswa_name VALUES('en', '04-04-008-03', 'Mouth Tense Sucked');
INSERT INTO iswa_name VALUES('en', '04-04-009-01', 'Lips Pressed Together');
INSERT INTO iswa_name VALUES('en', '04-04-009-02', 'Lip Lower Over Upper');
INSERT INTO iswa_name VALUES('en', '04-04-009-03', 'Lip Upper Over Lower');
INSERT INTO iswa_name VALUES('en', '04-04-010-01', 'Mouth Corners');
INSERT INTO iswa_name VALUES('en', '04-04-011-01', 'Mouth Wrinkles Single');
INSERT INTO iswa_name VALUES('en', '04-04-011-02', 'Mouth Wrinkles Double');
INSERT INTO iswa_name VALUES('en', '04-05-001-01', 'Tongue Sticks Out Far');
INSERT INTO iswa_name VALUES('en', '04-05-001-02', 'Tongue Licks Lips');
INSERT INTO iswa_name VALUES('en', '04-05-001-03', 'Tongue Tip Between Lips');
INSERT INTO iswa_name VALUES('en', '04-05-001-04', 'Tongue Tip Touches Inside Mouth');
INSERT INTO iswa_name VALUES('en', '04-05-001-05', 'Tongue Inside Mouth Relaxed');
INSERT INTO iswa_name VALUES('en', '04-05-002-01', 'Tongue Moves Against Cheek');
INSERT INTO iswa_name VALUES('en', '04-05-003-01', 'Tongue Center Sticks Out');
INSERT INTO iswa_name VALUES('en', '04-05-004-01', 'Tongue Center Inside Mouth');
INSERT INTO iswa_name VALUES('en', '04-05-005-01', 'Teeth');
INSERT INTO iswa_name VALUES('en', '04-05-005-02', 'Teeth Movement');
INSERT INTO iswa_name VALUES('en', '04-05-006-01', 'Teeth on Tongue');
INSERT INTO iswa_name VALUES('en', '04-05-006-02', 'Teeth on Tongue Movement');
INSERT INTO iswa_name VALUES('en', '04-05-007-01', 'Teeth on Lips');
INSERT INTO iswa_name VALUES('en', '04-05-007-02', 'Teeth on Lips Movement');
INSERT INTO iswa_name VALUES('en', '04-05-008-01', 'Teeth Bite Lips');
INSERT INTO iswa_name VALUES('en', '04-05-009-01', 'Jaw Movement Wall Plane');
INSERT INTO iswa_name VALUES('en', '04-05-010-01', 'Jaw Movement Floor Plane');
INSERT INTO iswa_name VALUES('en', '04-05-011-01', 'Neck');
INSERT INTO iswa_name VALUES('en', '04-05-012-01', 'Hair');
INSERT INTO iswa_name VALUES('en', '04-05-013-01', 'Excitement');
INSERT INTO iswa_name VALUES('en', '05-01-001-01', 'Shoulder Hip Spine');
INSERT INTO iswa_name VALUES('en', '05-01-002-01', 'Shoulder Hip Positions');
INSERT INTO iswa_name VALUES('en', '05-01-003-01', 'Shoulder Hip Move Wall Plane');
INSERT INTO iswa_name VALUES('en', '05-01-004-01', 'Shoulder Hip Move Floor Plane');
INSERT INTO iswa_name VALUES('en', '05-01-005-01', 'Shoulder Tilts (from Waist)');
INSERT INTO iswa_name VALUES('en', '05-01-006-01', 'Torso Straight Stretch Wall');
INSERT INTO iswa_name VALUES('en', '05-01-007-01', 'Torso Curved Bend Wall');
INSERT INTO iswa_name VALUES('en', '05-01-008-01', 'Torso Twist Floor Plane');
INSERT INTO iswa_name VALUES('en', '05-01-009-01', 'Upper Body Tilts (from Hip Joints)');
INSERT INTO iswa_name VALUES('en', '05-02-001-01', 'Limb Combinations');
INSERT INTO iswa_name VALUES('en', '05-02-002-01', 'Limb Length 1');
INSERT INTO iswa_name VALUES('en', '05-02-002-02', 'Limb Length 2');
INSERT INTO iswa_name VALUES('en', '05-02-002-03', 'Limb Length 3');
INSERT INTO iswa_name VALUES('en', '05-02-002-04', 'Limb Length 4');
INSERT INTO iswa_name VALUES('en', '05-02-003-01', 'Limb Length 5');
INSERT INTO iswa_name VALUES('en', '05-02-003-02', 'Limb Length 6');
INSERT INTO iswa_name VALUES('en', '05-02-003-03', 'Limb Length 7');
INSERT INTO iswa_name VALUES('en', '05-02-004-01', 'Fingers');
INSERT INTO iswa_name VALUES('en', '06-01-001-01', 'Location Space Wall Plane');
INSERT INTO iswa_name VALUES('en', '06-01-001-02', 'Location Space Floor Plane');
INSERT INTO iswa_name VALUES('en', '06-01-002-01', 'Location Height');
INSERT INTO iswa_name VALUES('en', '06-01-003-01', 'Location Width');
INSERT INTO iswa_name VALUES('en', '06-01-004-01', 'Location Depth');
INSERT INTO iswa_name VALUES('en', '06-01-005-01', 'Location Head Neck');
INSERT INTO iswa_name VALUES('en', '06-01-006-01', 'Location Torso');
INSERT INTO iswa_name VALUES('en', '06-01-007-01', 'Location Limbs Digits');
INSERT INTO iswa_name VALUES('en', '07-01-001-01', 'Comma');
INSERT INTO iswa_name VALUES('en', '07-01-001-02', 'Period');
INSERT INTO iswa_name VALUES('en', '07-01-002-01', 'Semicolon');
INSERT INTO iswa_name VALUES('en', '07-01-002-02', 'Colon');
INSERT INTO iswa_name VALUES('en', '07-01-003-01', 'Parentheses');


